body {
    background-color: #151618;
}

.titulo {
    font-family: monospace;
    font-size: 1.9rem;
    text-align: center;
    margin-top: 50;
    color: #ffff;
}

.parrafo-1 {
    text-align: center;
    font-size: large;
    font-family: monospace;
    color: #ffff;
}

.contenedor-card {
    margin-top: 40px;
}

.imagen-comida {
    width: 100%;          
    height: 220px;
    object-fit: cover;
    border-radius: 12px;
    border: 2px solid aqua;
}

.texto-card {
    font: oblique bold 120% cursive;
    font-size: 20px;
    text-align: center;
    color: #ffff; 
}

.Boton-receta {
    background-color: aqua;
    text-decoration: none;
    color: black;
    border-radius: 30px;
    padding: 3%;
    font-family: monospace;
    font-size: 1rem;
    display: flex;
    text-align: center;
    align-items: center;
    flex-direction: column;
    margin-bottom: 35px;
    box-shadow: inset 0 10px 8px rgba(0, 0, 0, 0.3);
    transition: transform 0.3s ease;
}

.Boton-receta:active {
    background-color: rgb(0, 120, 120);
    transform: scale(0.95);
    box-shadow: inset 0 4px 6px rgba(0, 0, 0, 0.4);
}